Search:

Type: Posts; User: neutronscott

Search: Search took 0.00 seconds.

  1. HBC will auto update, and it works. I also know...

    HBC will auto update, and it works. I also know USB Loader GX has updated to work.

    If you're on version 2.x, you need to manually update to version 3.x (I know right, I had no idea until I did a...
  2. The Homebrew Channel v1.1.0...

    The Homebrew Channel v1.1.0 describes the issue. any homebrew will need to be linked against the newer libogc. so look for updates. otherwise, you're stuck using the old wiimote until someone...
  3. you probably would need to setup a firewall. most...

    you probably would need to setup a firewall. most likely your consumer grade wireless router won't do this. many can use a 3rd party firmware like DD-WRT. a simple iptables rule in Linux would...
  4. NeoGamma will load from SD card. It's only good...

    NeoGamma will load from SD card. It's only good temporarily because speeds are horrible, but also so are USB flash drives.
  5. Thread: New here.

    by neutronscott
    Replies
    4
    Views
    366

    It's paradise. The housing is right by the shore,...

    It's paradise. The housing is right by the shore, and the sun is always up! ;)
  6. Replies
    4,001
    Views
    157,843

    Sticky: No. This was my main question. I think...

    No.



    This was my main question. I think they were patched before to allow backups from Disc Channel. I assume they need patched for that still? I was well read on USB loading. Haven't had a...
  7. Thread: New here.

    by neutronscott
    Replies
    4
    Views
    366

    New here.

    Hello. Scott here. I am a hobbist computer geek, but my profession is airfield electronic maintenance, seasonally in Antarctica.

    I have had 4 Wiis in my life. First one was just because they...
  8. Replies
    4,001
    Views
    157,843

    Sticky: I swapped a new Wii for one with an old drive to...

    I swapped a new Wii for one with an old drive to play DVD Video and backup. I updated from 4.2 to 4.3U, HBC 1.1.0, and d2x on 249/250. That's all my new Wiis have. but check out this old stuff...
Results 1 to 8 of 8